.carousel-item {
  background-color: #fff8f3;
}
.slide-tagline {
  color: white;
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
}
div#slider img {
    width: 100%;
}
.propeties-block .slide-pro h5 a {
  color: white;
  font-size: 16px;
}
.slide_nav a {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
}
#slider .carousel-caption {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 0;
}
.inner_carousel.container.position-relative {
  position: relative;
  bottom: 0;
}
#slider .carousel-control-next, .carousel-control-prev{
  width: 10%;
  opacity: 1;
}
.carousel-control-next {
  right: 0;
  top: unset;
  bottom: 3em;
}
.carousel-control-prev {
  left: unset;
  right: 5em;
  bottom: 3em;
  top: unset;
}
#slider .slidesmalltext {
  color: #8f8f8f;
  font-weight: 400;
}
a.theme_button.slide-btn {
  margin-right: 15px;
}
#slider h1, #slider h2 {
  font-size: 43px;
  font-weight: 600;
  color: white;
  letter-spacing: 1px;
}
.slide-text {
  color: white;
}
@keyframes animate {
  0% {
    background-position: -500%;
  }
  100% {
    background-position: 500%;
  }
}
.inner_carousel {
  padding: 18em 15px 16em 15px;
}
div#slider {
  overflow: hidden;
}
.slideimagebg {
    background-size: cover;
    background-repeat: no-repeat;
}
.slide-circle {
    background-color: #eed9f8;
    width: 650px;
    height: 650px;
    border-radius: 50%;
    position: absolute;
    bottom: -29%;
    right: -5%;
}
#slider .carousel-indicators {
  display: inline-block;
  right: 0;
  left: 0;
  top: unset;
  transform: unset;
  margin: 0;
  bottom: 16%;
  text-align: center;
  margin: 0 auto;
  display: block;
}
.carousel-indicators button{
  height: 12px !important;
  width: 12px !important;
  border-radius: 50px;
  border: none !important;
  background: #fff;
  opacity: 1 !important;
  margin: 0px 10px !important;
}
#slider .carousel-indicators .active{
  width: 50px !important;
}
#slider .slider-left-image{
  width: 75%;
  height: auto;
  margin-top: -20px;
}
#slider .carousel-indicators li {
  display: inline-block;
  width: 40px !important;
  height: 1px;
  border: none;
  padding: 0;
  background-color: white;
  margin-bottom: 10px;
  opacity: 0.3;
}
#slider .carousel-indicators li.active {
  opacity: 1;
}
.carousel-control-next-icon, .carousel-control-prev-icon{
  background-image: none;
}
.slide_nav a i {
  background-color: #565555;
  color: white;
  padding: 10px 14px;
  border-radius: 50%;
}
.slide_nav .carousel-next-button{
  right: 5%;
}
.slide_nav .carousel-prev-button{
  left: 5%;
}
.slide-pro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 87%;
}
.slide-pro .property-price {
  color: white;
}
.block-balck {
  background-color: black;
  display: block;
  width: 100%;
  height: 88%;
  position: absolute;
  top: 5em;
  left: -2em;
}
.propeties-block-inner {
  position: relative;
  z-index: 9;
}
.propeties-block {
  position: relative;
}
#slider button.btn {
  color: white;
  border: 1px solid;
}
#advance_search_section .nav-tabs .nav-item .nav-link, #advance_search_section .nav-tabs .nav-link {
  background-color: transparent;
  border: none;
  border-radius: 0;
  color: #757575;
  padding: 0;
}
#advance_search_section .nav-tabs .nav-item.show .nav-link, #advance_search_section .nav-tabs .nav-link.active{
  color: black;
  border-bottom: 2px solid var(--color-primary);
}
#advance_search_section ul.nav.nav-tabs li.nav-item {
  display: inline-block;
  padding: 4px 18px;
}
#advance_search_section ul.nav.nav-tabs {
  background-color: white;
  margin: 0;
  display: inline-block;
  border-bottom: 1px solid #D9D9D9;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.search-box-content input#Location {
  background-color: white;
  padding: 18px;
  border: none;
  width: 100%;
  border: none;
  border-radius: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.Slider-left-box {
  max-width: 82%;
}
#slider button.btn {
  color: white;
  background-color: var(--color-primary);
  font-size: 10px;
  border-radius: 50%;
  padding: 10px 13px;
  position: absolute;
  right: 9px;
  top: 50%;
  transform: translateY(-50%);
}
.search-field-box {
  position: relative;
}
/* --------- Promotional Banner --------- */
.promo-text p, .promo-text {
  font-size: 28px;
  line-height: 45px;
  color: black;
  font-weight: 600;
}
.promo-inner {
  text-align: center;
}
h5#about-circular-text {
  background-color: #232323;
  display: inline-block;
  border-radius: 50%;
  padding: 9px 8px;
  width: 210px;
  height: 210px;
  color: black;
  text-transform: uppercase;
  position: relative;
}
h5#about-circular-text span {
  background-image: linear-gradient(261deg, #b83aa1 0%, #fa833b 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 24px;
}
.round-text {
  display: inline-block;
  background-color: white;
  padding: 34px;
  border-radius: 50%;
  position: relative;
  margin-top: -10em;
  z-index: 9;
}
#about-circular-text:after {
  content: "\f063";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  position: absolute;
  color: white;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  font-size: 28px;
  text-align: center;
}

/* --------- Records Box --------- */
.record_detail  i {
  background-color: #F8F8F8;
  padding: 20px 22px;
  border-radius: 50%;
  color: black;
  font-size: 16px;
}
.box-count {
  font-size: 28px;
  padding-top: 14px;
  display: block;
  padding-bottom: 5px;
  color: var(--color-primary);
  font-weight: 600;
  position: relative;
}
.record_detail h6, .record_detail h6 a {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: black;
  margin-top: 10px;
}
.record_detail {
  padding: 40px 17px;
  border: 1px solid #E3E3E3;
}
.record-bubble {
  width: 50px;
  height: 50px;
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: -21px;
  z-index: -1;
  animation: blinker 1s linear infinite;
}
@keyframes blinker {
  50% {
      opacity: 0
  }
}
/*------ Service ------------*/
.services_p p {
  margin-bottom: 0;
  color: #676172;
}
.custom_block_inner  i {
  color: var(--color-primary);
  /* background-color: white; */
  font-size: 24px;
}
.custom_block_inner {
  display: inline-block;
  padding: 16px 20px;
  border-radius: 50%;
  background-color: white;
  width: 67px;
  height: 60px;
  display: inline-block;
  text-align: center;
  margin-bottom: 10px;
}
.services_p {
  margin-bottom: 16px;
  color: white;
}
.custom_block h6 {
  color: var(--color-primary);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
}
.custom_block h5, .custom_block h5 a {
  color: #ffffff;
  font-size: 16px;
}
.custom_block {
  text-align: center;
  padding: 30px;
  transition: 0.70s;
}
.service-body {
  position: absolute;
  bottom: 10px;
  background-color: white;
  width: 94%;
  margin: 0 auto;
  left: 0;
  right: 0;
  border-radius: 5px 5px 10px 10px;
 transition: 0.70s;
}
.service-body h5 a{
  font-size: 16px;
  font-weight: 500;
  color: black;
}
.custom_block_inner img{
 transition: 0.70s;
}
.custom_block:hover img{
  transition: 0.70s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.custom_block:hover{
  background-color: white;
  border-radius: 10px;
  filter: drop-shadow(0px 10px 20px rgba(41,41,41,0.1));
}
.custom_block:hover .custom_block_inner{
  background-color: var(--color-primary);
}
.custom_block:hover .custom_block_inner i{
  color: white;
}
.custom_block:hover h5, .custom_block:hover h5 a{
  color: #292929;
}
.custom_block:hover .services_p, .custom_block:hover .services_p p{
  color: #555555;
}
.service-image{
  transition: 0.70s;
}
.service-image:hover .service-body{
  transition: 0.70s;
  transform: translateY(-20px);
}
.service-moving-image {
  position: absolute;
  bottom: -1em;
  left: -4em;
}
.service-moving-image, .whychoose-moving-image1, .whychoose-moving-image2 {
  animation-name: float_up_down;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-name: float_up_down;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: float_up_down;
  -moz-animation-duration: 5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float_up_down;
  -ms-animation-duration: 5s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float_left_right;
  -o-animation-duration: 5s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}
@keyframes float_up_down{
  0%{
    transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
  }
  50% {
    transform: translateY(30px);
    transform: translateY(30px);
    opacity: 1;
  }
  100% {
    transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
  }
}
/* --------- About Us --------- */
.about-details{
  padding-left: 9%;
}
#about-us .section_main_head .primary_text, #about-us .section_main_head .primary_text p{
  color: var(--color-primary);
}
.about-head.section_main_head .second_text, .about-head.section_main_head .second_text p{
  color: #6b6b6b;
}
.about-head h4 {
  color: var(--color-primary);
  font-size: 28px;
  font-weight: 600;
}
.media{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
}
.about-img-bottom {
  margin-top: -8em;
  margin-left: -5px;
}
.post_img{
  position: relative;
}
.news-box{
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.about-image2 {
  position: relative;
  margin-top: -7em;
  z-index: 9999;
}
.media-body {
  -ms-flex: 1;
  flex: 1;
}
.exp-box .media {
  background-color: var(--color-primary);
  padding: 24px 16px;
}
span.exp-no {
  background-color: var(--color-primary);
  padding: 23px 0px;
  border-radius: 50%;
  color: white;
  font-size: 34px;
  display: inline-block;
  font-weight: 500;
  margin-right: 10px;
  width: 70px;
  height: 70px;
  text-align: center;
}
span.exp-text {
  font-size: 23px;
  font-weight: 500;
  color: white;
}
.exp-box {
  padding-left: 0;
  margin-top: 13px;
}
.about-image1 {
  text-align: right;
}
.about-list {
  list-style: none;
  color: black;
  font-weight: 500;
  margin-bottom: 5px;
}
.about-list i {
  color: var(--color-primary);
  margin-right: 9px;
}
.about_btn:after {
  content: '';
  background-color: var(--color-primary);
  position: absolute;
  /* right: 0; */
  /* display: block; */
  width: 100%;
  /* height: 100%; */
  top: 0;
  z-index: -1;
  position: absolute;
  left: -99987px;
  top: 0px;
  width: 99999px;
  bottom: 0;
}
#about-us {
  background-color: #F8F8F8;
  /* padding: 0; */
  margin-top: 11em;
}
.about-image-outer {
  position: relative;
  margin-top: -16em;
}
.about_btn {
  position: relative;
  top: 68px;
  z-index: 9999;
  margin-top: -18px !important;
}
/* --------- MOst Visited Properties--------- */
.properties-data {
  padding: 40px 30px;
  background-size: cover;
  background-repeat: no-repeat;
}
.propeties-block h5 a {
  color: black;
}
.propeties-block h5{
  padding-bottom: 0;
}
.property-price {
  color: var(--color-primary);
  font-weight: 500;
}
.property-excerpt {
  color: black;
  margin-top: 15px;
}
#most-visited-properties .property-features {
  padding: 10px 0;
  border-bottom: 1px solid black;
  display: flex;
  justify-content: space-between;
  color: black;
}
.property-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.property-brochure-download a {
  font-weight: 500;
}
/* --------- Buildig Amenities --------- */
.buildig-amenities-block {
  background-color: #F8F8F8;
  padding: 20px;
  transition: all 0.35s ease;
}
.buildig-amenities-block h5, .buildig-amenities-block h5 a {
  color: black;
  font-size: 16px;
  font-weight: 500;
}
#buildig-amenities{
  padding-top: 0;
}
.buildig-amenities-block:hover{
  background-color: var(--color-primary);
  transition: all 0.35s ease;
}
.buildig-amenities-block:hover h5 a, .buildig-amenities-block:hover h5,  .buildig-amenities-block:hover .buildig-amenities-text{
  color: white;
}
/* --------- Recent Properties--------- */
.recent-property-features-listing {
  background-color: #1D1D1D;
  padding: 20px;
  max-width: 50%;
  margin: 0 auto;
  margin-top: -35px;
  position: relative;
  top: -60px;
}
.recent-property-features i {
  color: white;
  font-size: 36px;
  display: block;
}
.recent-property-features {
  text-align: center;
}
.recent-property-features span.property-feature {
  color: white;
  font-size: 12px;
  margin-top: 5px;
  display: block;
  /* text-align: center; */
}
#recent-properties .owl-nav {
  text-align: center;
  margin-top: 20px;
  position: absolute;
  bottom: 5em;
  right: 0;
  max-width: 180px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#recent-properties .owl-carousel .owl-nav i, #recent-properties .owl-nav i {
  background-color: transparent;
  color: black;
  opacity: 1;
  padding: 0;
}
#recent-properties .owl-nav .owl-prev{

}
#recent-properties .owl-nav .owl-next{

}
#recent-properties .owl-dots {
  position: absolute;
  right: 4.4em;
  bottom: 5.3em;
}
#recent-properties {
  padding-bottom: 0;
}
/* --------- Sale Properties--------- */
#sale-properties .property-status {
  position: absolute;
  top: 4px;
  left: 8px;
}
.property-status span {
  background-color: var(--color-primary);
  color: white;
  font-size: 12px;
  padding: 2px 8px;
  border-radius: 0;
  text-transform: uppercase;
}
#sale-properties .propeties-block h5 a {
    color: black;
    font-size: 16px;
}
span.property-feature-address {
    font-size: 12px;
}
.sale-features-listing span.property-feature {
  color: black;
  font-size: 12px;
}
.sale-features-listing {
  display: block;
}
.sale-features {
  display: inline-block;
  margin-right: 20px;
}
#sale-properties .property-price {
  font-size: 12px;
}
.sale-price-button {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.propeties-images{
  position: relative;
}
#sale-properties .propeties-data {
  position: absolute;
  bottom: 7px;
  background-color: white;
  width: 96%;
  margin: 0 auto;
  left: 0;
  right: 0;
  border-radius: 5px;
  padding: 10px;
}
/* --------- New Arrivals--------- */
.product_img_box {
  background-color: #f0f0f0;
  padding: 30px;
  background: rgba(255, 255, 255, 0.00);
  border-radius: 2px;
  background: #F8F8F8;
}
.product_block .star-rating {
}
span.onsale {
  background-color: var(--color-primary);
  color: white;
  padding: 4px 17px;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
.products-cat {
  color: black;
  font-size: 12px;
  text-transform: uppercase;
}
.delas_product h5 {
    margin-bottom: 0;
}
.off_percentage {
  position: absolute;
  display: inline-block;
  color: white;
  background-color: #7e00ff;
  font-size: 12px;
  padding: 0px 7px;
  top: 20px;
  left: 20px;
  border-radius: 5px;
  font-size: 11px;
  text-align: center;
  font-weight: 800;
}
.product_block h5 a {
  font-size: 16px;
  color: black;
  font-weight: 500;
}
.product_block h5 {
  padding: 0;
}
.product_block #timer .timer_days{
  background-color: var(--color-yellow);
  padding: 12px 7px;
  width: 40px;
  height: 40px;
}
.product_block .countdowntimer .numbers{
  display: inline-block;
  font: 700 14px var(--font-archivo);
  color: black;
  text-align: center;
  padding: 10px 2px;
}
.product_block .countdowntimer .numbers span{
  font:600 11px var(--font-archivo);
  color: black;
  display: block;
}
.product_block .countdowntimer .numbers .nofont{
  display: inline;
}
.price ins {
  font-size: 12px;
  color: black;
  text-decoration: none;
  /* float: left; */
  margin-right: 10px;
  font-weight: 400;
}
.price ins {
  font-size: 12px;
  color: black;
  text-decoration: none;
  /*float: left;*/
  margin-right: 10px;
  font-weight: 400;
}
.price del {
  font-size: 12px;
  color: black;
  font-weight: 400;
}
.price {
  display: inline-block;
}
.flash_product {
  position: relative;
}
.flash_sale-col {
  border-bottom: 2px solid #C2C2C2;
  padding-bottom: 3px;
}
#product_block a.added_to_cart.wc-forward {
  border-radius: 0;
  display: inline;
  position: absolute;
  margin-top: 7px;
  top: 38%;
  width: auto;
}
.custom_product_meta .add_to_cart_button:before {
  content: "\f218";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 18px;
  padding: 4px !important;
}
.custom_product_meta .add_to_cart_button:before, .custom_product_meta a, .custom_product_meta a.compare.button:before, .custom_product_meta a.button.yith-wcqv-button:before {
  background-color:var(--color-primary);
  padding: 7px 10px;
  color: white;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: block;
  vertical-align: bottom;
  font-size: 14px;
  margin-top: 10px;
}
.custom_product_meta .add_to_cart_button:hover:before, .custom_product_meta a:hover, .custom_product_meta a.compare.button:hover:before, .custom_product_meta a.button.yith-wcqv-button:hover:before {
  /*color: white;
  background-image: linear-gradient(-90deg, #f15ba3 0%, #f1755b 100%);*/
}
p.stock-progressbar-status {
  margin-bottom: 0 !important;
}
.custom_product_meta .add_to_cart_button, .custom_product_meta a.compare.button, .custom_product_meta a.button.yith-wcqv-button {
  font-size: 0;
  padding: 0px !important;
  /* width: 0; */
  /* height: 0; */
  /* margin: 0 !important; */
}
.custom_product_meta a:hover {
  /*transform: translateY(-10px);
  transition: 0.5s all ease-in-out;*/
  /*background-image: linear-gradient(-90deg, #f15ba3 0%, #f1755b 100%);
  color: white;*/
}
.custom_product_meta a {
  transition: 0.5s all ease-in-out;
  padding: 4px 0px;
}
.yith-wcwl-add-to-wishlist, .woocommerce.product.compare-button, .custom_product_meta a.button.yith-wcqv-button {
  margin-top: 10px;
  display: block;
}
.yith-wcwl-add-button>a i {
  margin-right: 0;
  font-size: 14px;
}
.custom_product_meta a.compare.button:before {
  content: "\f074";
  font-family: "font awesome 5 free";
  font-weight: 900;
  font-size: 14px;
  padding: 14px 10px!important;
}
span.feedback {
  width: 100%;
  display: block;
  color: var(--color-primary);
}
span.feedback+a {
  width: 100%;
  border-radius: 0;
  margin-bottom: 5px;
  transform: unset !important;
}
.product_block .yith-wcwl-add-button span {
    display: none;
}
.custom_product_meta {
   visibility: hidden; 
  transition: 0.3s all ease-in-out;
  position: absolute;
  top: 50%;
  margin: 0 auto;
  left: unset;
  right: 20px;
  transform: translateY(-50%);
}
.trending_products-col, .flash_sale-col {
  position: relative;
}
.flash_product:hover .custom_product_meta {
  visibility: visible;
 /* transition: 0.3s all ease-in-out;
  transform: translateY(-50%);*/
}
.flash_product:hover{
  transition: 0.3s all ease-in-out;
}
.custom_product_meta a.added_to_cart.wc-forward {
    border-radius: 0;
    display: block;
    width: auto;
    padding: 4px 4px !important;
}

.colored_word{
  color: var(--color-primary);
}
.product-title-box {
  text-align: left;
}
.custom_product_meta .yith-wcqv-button:before {
  content: "\f002";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 18px;
  /* margin-top: -10px !important; */
  /* width: auto !important; */
  /* height: auto !important; */
  position: relative;
  /* top: -21px; */
  /* right: 14px; */
  padding: 3px 10px !important;
}
.custom_product_meta a.button.yith-wcqv-button {
  font-size: 0 !important;
    /* margin-top: 24px !important; */
}
#our-collections {
  background-color: black;
}
/*----------------- Why Choose Us ----------------*/
.video_icon i {
  background-color: white;
  color: white;
  padding: 18px 20px;
  border-radius: 50%;
  background-color: var(--color-primary);
}
a.video_icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.why-choose-wrapper {
  padding: 0px 9%  40px 2% !important;
}
.whychoose-moving-image1 {
  display: inline-block;
  position: absolute;
  top: -8em;
  right: -8em;
}
.whychoose-moving-image2 {
  display: inline-block;
  position: absolute;
  bottom: 1em;
  left: 50%;
  z-index: -1;
}
.why-choose-inner.row {
  background-color: #F8F8F8;
  padding: 20px;
  margin: 0;
}
.why-choose-block h5 {
  color: var(--color-primary);
  font-size: 14px;
  font-weight: 400;
}
/*-------------- Owl crousel ---------------*/
.owl-carousel .owl-dots {
  text-align: center;
}
.owl-carousel .owl-dots button.owl-dot {
  background-color: var(--color-primary)!important;
  margin: 0 3px;
  outline: none;
  border: none;
  border-radius: 50%;
  /* padding: 4px !important; */
  height: 1px!important;
  width: 22px!important;
  opacity: 0.3;
}
.owl-carousel button.owl-dot.active{
  background-color: var(--color-primary) !important;
  opacity: 1;
}
.owl-carousel .owl-item img {
  width: auto !important;
  margin: 0 auto;
  height: auto;
}
button.owl-prev, button.owl-next {
  position: unset;
  transform: unset;
  border: none;
  padding: 0;
  outline: none;
  width: auto !important;
  background-color: transparent;
  z-index: 9999;
  position: relative;
}
button.owl-prev {
    margin-right: 24px;
}
.owl-carousel .owl-nav i, .owl-nav i {
  font-size: 14px;
  padding: 13px 15px;
  color: white;
  border: none;
  background-color: var(--color-primary);
  transition: .3s ease;
  border-radius: 50%;
  opacity: 0.6;
}
.owl-nav {
  text-align: center;
  margin-top: 20px;
}
.owl-carousel .owl-nav i:hover, .owl-nav i:hover {
  color: white;
  background-color: var(--color-primary);
  transition: .3s ease;
  opacity: 1;
}
#our-partner .owl-nav, #latest-news .owl-nav{
  text-align: center;
}
.custom-nav {
  text-align: left;
  position: relative;
}
.team-box {
  background-color: #1B1526;
  padding: 10px;
  border-radius: 28px;
}
/* ----------- Testimonials ------------- */
#testimonials .owl-nav.disabled {
    display: none;
}
#testimonials-container {
  position: absolute !important;
  top: 56%;
  left: 0;
  right: 0;
  width: 100%;
  transform: translateY(-50%);
}
.testimonials-head {
  max-width: 48%;
}
.testimonials-image img {
  width: 100%;
}
.colored_word {
  color: var(--color-primary);
  font-weight: 800;
}
.testimonials-info p {
  font-weight: 600;
  font-size: 17px;
  color: black;
  line-height: 21px;
}
.testimonial-data.quote_box {
  margin-top: 8px;
}
h5.testimonial-title {
  /* padding: 0; */
  line-height: 1.1;
  position: relative;
}
.testimonial-title a {
  font-size: 15px;
  font-weight: 500;
  color: black;
  position: relative;
  text-transform: uppercase;
  font-size: 14px;
}
.t-desig {
  font-size: 12px;
  font-weight: 400;
  color: var(--color-primary);
}
.quote_box h3 {
  font-size: 23px;
  color: #1d4d4f;
  font-weight: 600;
}
.owl-carousel .owl-item .quote_box .media img, .quote_box .media img{
  width: 80px !important;
  height: 80px;
  border-radius: 50%;
}
.testimonials-info p{
  margin-bottom: 0;
}
.testimonials-items {
  padding: 30px;
  max-width: 41%;
}
.owl-carousel .owl-item .testimonials_image img, .testimonials_image img {
  width: 60px !important;
  height: 60px !important;
  border-radius: 50%;
  margin-right: 10px;
  margin: 0 !important;
}
.t-review {
  color: black;
  font-size: 18px;
  margin-top: 8px;
}
#testimonials .owl-carousel .owl-nav i, #testimonials .owl-nav i {
    border-radius: 0;
  background-color: var(--color-primary);
  color: white;
  padding: 13px 15px;
  font-size: 12px;
  opacity: 1;
}
#testimonials .owl-nav {
  position: absolute;
  bottom: -19px;
  left: 30px;
}
#testimonials .owl-carousel .owl-dots {
    text-align: left;
}
#testimonials .owl-carousel .owl-nav span, #testimonials .owl-nav span {
  text-transform: uppercase;
  color: black;
  font-size: 12px;
}
/*-------------------- Faq ---------------------*/
#ourfaqs .accordion-button:not(.collapsed) {
  color: black;
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
  background: #F8F8F8;
  /* border-radius: 10px; */
  
  border-bottom: 1px solid black;
}
#ourfaqs .accordion-item {
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.125);
  border: none;
  border-radius: 10px;
  background: #F8F8F8;
}
#ourfaqs .accordion-button{
  background: #F8F8F8;
  width: 98%;
  margin: 0 10px;
}
.faq-block {
  margin-bottom: 20px;
}
#ourfaqs .accordion-body {
  padding: 0rem 1.25rem;
  padding-bottom: 11px;
}
#ourfaqs .accordion-body p {
  color: black;
}
#ourfaqs .accordion-button:not(.collapsed)::after{
  content: "\f068";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  background-image: none;
}
#ourfaqs .accordion-button::after{
  content: "\f067";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  background-image: none;
}
/* ----------- Latest News ------------- */
.news-box {
  border-bottom: 1px solid #D9D9D9;
}
.post-meta {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.news_content h5 a {
  font-size: 16px;
  font-weight: 500;
  color: black;
}
.owl-carousel .owl-item .post_img img {
  width: 100% !important;
}
.read-more-btn a {
  font-weight: 600;
  font-size: 12px;
}
.read-more-btn{
}
.month_span {
  display: block;
  font-weight: 400;
  color: white;
  font-size: 17px;
}
.auther_name, .news_date {
  color: #000000;
}
.auther_name i, .news_date i{
  color: var(--color-primary);
  padding-right: 5px;
}
.news_block {
  padding: 11px 20px;
}
.news_date_comment {
    position: absolute;
    bottom: -22px;
    right: 20px;
    padding: 10px 17px;
    background-color: white;
    border-radius: 10px;
    z-index: 999999999;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.10);
}
span.news_year {
  text-transform: uppercase;
  display: block;
  font-size: 10px;
  color: black;
  font-weight: 500;
  line-height: 10px;
}
span.news_date {
  color: black;
  font-weight: 600;
  font-size: 18px;
  line-height: 10px;
}
#latest-news a.video_icon {
  text-align: center;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
}
.author-box {
  color: black;
  font-size: 12px;
  text-transform: uppercase;
}
.author-box a { 
  color: black;
  font-size: 12px;
}

/*---------------Contac Us ---------------*/
.contact_us_shortcode textarea {
  height: 100px;
}
.contact_us_shortcode input[type="text"], .contact_us_shortcode input[type="tel"], .contact_us_shortcode input[type="email"], .contact_us_shortcode input[type="phno"], .contact_us_shortcode input[type="password"], .contact_us_shortcode textarea, .contact_us_shortcode input[type="number"] {
  border: none;
  color: #000;
  padding: 8px 20px;
  font-family: var(--primary-font);
  border-radius: 2px;
  background: #FBFBFB;
  width: 100%;
}
.contact_us_shortcode input[type="text"]::placeholder, .contact_us_shortcode input[type="tel"]::placeholder, .contact_us_shortcode input[type="email"]::placeholder, .contact_us_shortcode input[type="phno"]::placeholder, .contact_us_shortcode input[type="password"]::placeholder, .contact_us_shortcode textarea::placeholder, .contact_us_shortcode input[type="number"]::placeholder{
  color: #000;
}
.contact_us_shortcode input[type="submit"] {
  padding: 13px 15px;
}
.contact_us_shortcode form {
  position: relative;
}
.contact_us_shortcode  label {
  color: white;
  font-size: 12px;
  width: 100%;
}
#contact_us_section .promo-inner {
  padding: 31px;
  padding-right: 13%;
}
.contact-form-block{
  background-color: white;
  position: relative;
}
.cpntact-inner:after {
  content: '';
  background-color: white;
  display: block;
  width: 100%;
  top: 0;
  z-index: 1;
  position: absolute;
  right: -99988px;
  top: 0px;
  width: 99999px;
  bottom: 0;
}
.contact-content-wrapper {
  position: relative;
  margin-top: 4em;
}
.cpntact-inner {
  padding: 50px;
}
.clip-path-box {
  background-color: white;
  width: 8%;
  height: 70%;
  display: inline-block;
  position: absolute;
  left: -30px;
  clip-path: polygon(0 11%, 100% 0%, 100% 100%, 0 90%);
  top: 50%;
  transform: translateY(-50%);
}
#contact_us_section {
  overflow: hidden;
}
.contact-image1 {
  position: relative;
  margin-top: -4em;
}
/*---------------Newsletter ---------------*/
#newsletter_section .section_main_head .section-text, #newsletter_section .section_main_head .section-text p{
  max-width: 100%;
}
.newsletter_shortcode {
  width: 90%;
  margin-top: -3em !important;
}
.newsletter_shortcode textarea {
  height: 152px;
}
.newsletter_shortcode input[type="text"], .newsletter_shortcode input[type="tel"], .newsletter_shortcode input[type="email"], .newsletter_shortcode input[type="phno"], .newsletter_shortcode input[type="password"], .newsletter_shortcode textarea {
  background-color: #ffffff;
  border: 1px solid #e1e1e1;
  color: #757575;
  padding: 12px 20px;
  font-family: var(--primary-font);
  border-radius: 5px;
  width: 67%;
  margin-right: 8px;
}
.newsletter_shortcode input[type="text"]::placeholder, .newsletter_shortcode input[type="tel"]::placeholder, .newsletter_shortcode input[type="email"]::placeholder, .newsletter_shortcode input[type="phno"]::placeholder, .newsletter_shortcode input[type="password"]::placeholder, .newsletter_shortcode textarea::placeholder{
  color: #757575;
}
.newsletter_shortcode input[type="submit"] {
  padding: 15px 26px;
}
.newsletter_shortcode form {
  position: relative;
}
.newsletter_social a {
  background-color: #f8ad6b;
  padding: 6px 8px;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  margin-right: 8px;
}
.newsletter_shortcode  label {
  color: #30494f;
  font-weight: 600;
}
.news-box:hover img, .about-head .about-image:hover img, {
    transform: scale(1.2) translate(4%, 4%);
}
.news-box img, .about-head .about-image img {
    transition: all 0.5s ease 0s;
    width: 100% !important;
}
.newsletter_form h5 {
  color: white;
  font-size: 18px;
  /* writing-mode: initial; */
  background-color: var(--color-primary);
  padding: 7px 20px;
  display: inline-block;
  font-size: 15px;
  border-radius: 20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 020px;
  border-bottom-left-radius: 20px;
  transform: rotate(270deg) translateX(10%);
  position: absolute;
  left: -66px;
  top: 50%;
}
#newsletter_section {
  position: relative;
}
#recent-properties .owl-nav.disabled {
    display: none;
}